BODY { 
background : #ffffff;
font : 12pt Verdana, Arial, sans-serif; 
} 
#menu{ 
font: 12pt Verdana;
color:white;
text-align: center; 
width: 380px; 
height: 70px;
background-color:yellow;
margin: auto;
border: 0px; 
}
#Principal{ 
font : 10pt Verdana;
color:white;
text-align: right; 
width: 380px; 
height: 70px;
background-color:blue; 
margin: auto;
border: 0px; 
}

#Contenido{ 
font : 12pt Arial;
color:black;
text-align: center; 
width: 380px; 
height:550px;
background-color:rgba(200,255,200,.5);  
margin: auto;
border:0px; 
overflow:scroll;
}
#pie{ 
font : 12pt Arial;
color:black;
text-align: center; 
width: 380px; 
height:50px;
background-color:white;  
margin: auto;
border:0px; 
}
input[type=submit]{
  background-color: #0541BB;
  border: none;
  color: white;
  padding: 6px 10px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
input[type=text]{
  font : 12pt Arial;
  width: 250px; 
  color:black;
  padding: 6px 6px;
  background-color: white;
  border: none;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
input[type=password]{
  font : 12pt Arial;
  width: 250px; 
  color:black;
  padding: 6px 6px;
  background-color: white;
  border: none;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
#hamburguesa{
float:left;
}
.hamburger{
	background-color:#0541BB;
	left:0;
	top:0;
	height:30px;
	width:30px;
	padding:20px 20px;
	position:relative;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-transition:-webkit-transform 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	transition:transform 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	z-index:1002;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.hamburger.is-active{
  background-color:none;
}
._layer{
	background:#333333;
	margin-bottom:4px;
	border-radius:2px;
	width:28px;
	height:4px;
	opacity:1;
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-transition:all 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
	transition:all 0.25s cubic-bezier(0.05, 1.04, 0.72, 0.98);
}
.hamburger:hover .-top{
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
}
.hamburger:hover .-bottom{
	-webkit-transform:translateY(100%);
	-ms-transform:translateY(100%);
	transform:translateY(100%);
	}
.hamburger.is-active .-top{
	-webkit-transform:translateY(200%) rotate(45deg) !important;
	-ms-transform:translateY(200%) rotate(45deg) !important;
	transform:translateY(200%) rotate(45deg) !important;
}
.hamburger.is-active .-mid{
	opacity:0;
}
.hamburger.is-active .-bottom{
	-webkit-transform:translateY(-200%) rotate(135deg) !important;
	-ms-transform:translateY(-200%) rotate(135deg) !important;
	transform:translateY(-200%) rotate(135deg) !important;
}

.menuppal.is_active{
  transform: translate3d(0px, 0px, 0px);

}
.menuppal{
    background-color: rgba(255, 255, 255, 0.90);
    bottom: 0;
    height: 200%;
    left: 0;
    position:relative;
    top: 0;
    transform: translate3d(0px, -200%, 0px);
    transition: transform 0.35s cubic-bezier(0.05, 1.04, 0.72, 0.98) 0s;
    width: 33%;
    z-index: 1001;
}
.menuppal ul{
  margin:0;padding:0;
}
.menuppal ul li { 
  list-style: none;
	text-align:center;
	font-family: Verdana, Arial, Helvetica;
	color:black;
	font-size:1rem;
	line-height:2em;
	height:3em;
	text-transform:none;
	font-weight:bold;
}
.menuppal ul li a{
  text-decoration:none;
  color:rgb(1,123,108);  
}
.menuppal ul li a:hover{
  text-decoration:none;
  color:Orange;
}